{
  "draftjs": {
    "js": "draftjs.712493.chunk.js"
  },
  "yobro_frontend": {
    "js": "yobro_frontend_442ac0.js",
    "css": "../css/yobro-bundle-front-two.css"
  },
  "vendor": {
    "js": "yobro_forntend_vendor.519dd2.js"
  }
}